Identities
Tokenize one field
Replace one identity field with a token.
POST
/identities/{identity_id}/tokenize/{field}Authorization
If set, the API uses an API key for authentication. Include the following header in your requests: X-blnk-key: <api-key>.
Replace <api-key> with your secret API key. Ensure the key is kept secure and not exposed in public repositories or client-side code.
See also: Core API key.
Path
identity_idstring
Id of the identity that holds the field.
fieldstring
PascalCase name of the field to tokenize: FirstName, LastName, OtherNames, EmailAddress, PhoneNumber, Street, or PostCode.
Response
messagestring
Confirms the field is now a token.